[config]
year=2026
[packs]
packNum=26
pack0=(CSY) - 'BabyKids_H_1M'
pack1=(CSY) - 'BabyKids_V_1M'
pack2=(CSY) - 'BabyMonkeys_H_1M'
pack3=(CSY) - 'BabyMonkeys_V_1M'
pack4=(CSY) - 'Baby_H_12M'
pack5=(CSY) - 'Baby_V_12M'
pack6=(CSY) - 'LoveAdult_H_1M'
pack7=(CSY) - 'LoveAdult_V_1M'
pack8=(CSY) - 'LoveTeen_H_1M'
pack9=(CSY) - 'LoveTeen_V_1M'
pack10=(CSY) - 'Love_H_12M'
pack11=(CSY) - 'Love_V_12M'
pack12=(CSY) - 'Misc_H_12M'
pack13=(CSY) - 'Misc_V_12M'
pack14=(CSY) - 'Months_H_1M'
pack15=(CSY) - 'Months_V_1M'
pack16=(CSY) - 'Natura_H_12M'
pack17=(CSY) - 'Natura_V_12M'
pack18=(CSY) - 'Nature_H_1M'
pack19=(CSY) - 'Nature_V_1M'
pack20=(CSY) - 'Party_H_12M'
pack21=(CSY) - 'Party_H_1M'
pack22=(CSY) - 'Party_V_12M'
pack23=(CSY) - 'Party_V_1M'
pack24=(CSY) - 'Summer_H_1M'
pack25=(CSY) - 'Summer_V_1M'
